#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
29=Benutzer1
28=Benutzer2
27=OrdnerInfo
26=Nachname
25=Vorname
24=Alter in Tagen
23=Nachrichtenschl\u00FCssel
22=Adresse
21=JPEGdatei
20=Objektklasse
9=Gew\u00F6hnlicher Name
8=An oder CC
19=UnterschiedenerName
7=CC
18=Schl\u00FCsselw\u00F6rter
6=An
17=IrgendeinText
49=AndererKopf
5=Status
16=Gr\u00F6\u00DFe
48=Mobil
4=Priorit\u00E4t
15=Stra\u00DFenAdresse
47=Pager
3=Datum
14=Lokalit\u00E4t
46=PrivatTel
2=NachrichtenText
13=OrgBereich
45=Spitzname
1=Absender
12=Organisation
44=Titel
43=Secretary
0=Betreff
11=TelNummer
42=PLZ
10=RFC822Adresse
41=PostAdresse
40=Manager
39=FaxNummer
38=Besch\u00E4ftigungstyp
37=Beschreibung
36=Abteilungsnummer
35=Gesch\u00E4ftsbereich
34=nsnMsgSearchAttribCarlicense
33=NachrichtsID
32=Benutzer5
31=Benutzer4
30=Benutzer3
